<template>
 <button @click="click()">&#8249;</button> 
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
@Component
export default class Backbutton extends Vue {
  click() {
      this.$emit('click')
  }
}
</script>

<style scoped>
button{
    color: white;
    background-color: rgba(0, 0, 0, 0);
    border: none;
    font-size: 35px;
    -webkit-text-stroke-width: thick;
}

</style>
